{
    "npm": false,
    "git": {
        "changelog": "npx auto-changelog --stdout --commit-limit false --unreleased --template https://raw.githubusercontent.com/release-it/release-it/master/templates/changelog-compact.hbs"
    },
    "hooks": {
        "after:bump": "npx auto-changelog -l false -t keepachangelog  -u -v ${version}"
    },
    "gitlab": {
        "release": true
    },
    "plugins": {
        "@release-it/bumper": {
            "out": {
                "file": "payments_proxy/__init__.py",
                "type": "text/python"
            }
        }
    }
}